//import 'pages/appwritetest/home.dart';
import 'package:flutter/material.dart';
import 'package:get/get.dart';

import './utils/extensions/sample_routes.dart';
import './pages/login/login_view.dart';

class AppwriteApp extends StatelessWidget {
  const AppwriteApp({super.key});

  @override
  Widget build(BuildContext context) {
    return GetMaterialApp(
      title: 'Tank Guru AppWrite',
      debugShowCheckedModeBanner: false,
      theme: ThemeData(
        useMaterial3: true,
        colorScheme: ColorScheme.dark(),
      ),
      initialRoute: LoginPage.namedRoute,
      getPages: SampleRouts.samplePages,
    );
  }
}
